<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST[kode];
$text	= "SELECT kode_ppi,tanggal,kode_pl,nama_pl,tanggal_aw,tanggal_ak,sum(dibayar) as tbayar FROM jurppi WHERE kode_ppi= '$kode' GROUP BY kode_ppi";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
while ($r=mysql_fetch_array($sql)){
	$data['tgl']	= $r[tanggal];
	$data['kodepl']= $r[kode_pl];
	$data['namapl']= $r[nama_pl];
	$data['tglaw']= $r[tanggal_aw];
	$data['tglak']= $r[tanggal_ak];	
	$data['tbayar'] = $r[tbayar];
	echo json_encode($data);
}
}else{
	$data['tgl']	= '';
	$data['kodepl']= '';
	$data['namapl']= '';
	$data['tglaw']= '';
	$data['tglak']= '';	
	$data['tbayar'] ='';
	echo json_encode($data);
}
?>